/*

 Theme Name:     konstanca-sara-villas.com

 Theme URI:      http://www.animus-studio.hr

 Description:    Divi child tema.

 Author:         ANIMUS STUDIO

 Author URI:     http://www.animus-studio.hr

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */
.priceRow {
  display: flex;
  align-items: center;
  justify-content: space-between;
 /* border-bottom: 1px solid #ccc; /* Add a horizontal line between rows */
  padding: 10px; /* Adjust padding as needed */
}

.priceDate {
  padding:0px 15px;
}

.priceValue {
  flex: 0 0 150px; 
  padding:0px 15px;
}

.priceLine {
	border-bottom:1px solid #ccc;
	flex: 1 1 auto;
	padding:0px 15px;
}